h1, p {
  text-align: center;
}

button {
  display: block;
  margin: 0 auto;
}

#face-base {
  width: 260px;
  height: 288px;
  background-image: url("https://dya.jp/manual/images/players/rabbits/p07.jpg");
  background-size: cover;
  position: relative;
  margin: 0 auto 16px auto;
}

#face-base > div:first-child {
  width: 260px;
  height: 40px;
  position: absolute;
  top: 152px;
  overflow: hidden;
  background-color: black;
}

#face-base > div:last-child {
  position: absolute;
  display: none;
  top: 50px;
  left: 20px;
  font-size: 32px;
  font-weight: bold;
  color: deeppink;
  transform:rotate(-15deg);
}

#face-base img {
  width: 260px;
  height: 288px;
  transform: translateY(-152px);
}
